%define module_name SSH-RPC
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/InsideOut.pm) perl(ExtUtils/MakeMaker.pm) perl(JSON.pm) perl(Net/OpenSSH.pm) perl(Scalar/Util.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.204
Release: alt1
Summary: A secure way of running Perl methods on a remote server over SSH.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RI/RIZEN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE examples
%perl_vendor_privlib/S*

%changelog
* Fri Oct 27 2017 Igor Vlasenko <viy@altlinux.ru> 1.204-alt1
- regenerated from template by package builder

* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.203-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.201-alt1
- initial import by package builder

